/*	===================================
		GLOBAL
		===================================	*/
html {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#666;
	height: 100%;
}
body {
	width:1000px;
	margin:0 auto;
	position:relative;
	background: #e2dfcc url("/images/coloc/newbody.jpg") no-repeat center bottom;
	background-size: cover;
	background-attachment: fixed;
	min-height: 100%;
}
body .nohead {
}
a {
	color: #4E94C3;
	text-decoration:none;
}
strong {
	font-weight:bold;
}
img.arrow, img.carte {
	vertical-align:middle;
}
img.icon16x16 {
	width:16px;
	height:16px;
}
img.icon20x16 {
	width:20px;
	height:16px;
}
.oneOfTwo {
	width:50%;
}
.oneOfThree {
	width:33.33%;
}
.oneOfFour {
	width:25%;
}
.oneOfFive {
	width:20%;
}
.centered {
	margin-left:auto;
	margin-right:auto;
}
.uimasque {
	display:none;
}
* {
	margin:0;
	padding:0;
}
input.radioetoile {
	display: none;
}
/*	===================================
		HEADER
		===================================	*/
#header {
	height:100px;
}
#logo {
	float:left;
	width:362px;
	height:100px;
}
#logo p {
	font-size:14px;
	color: #69f;
	background-color:transparent;
}
#bandeau {
	position:absolute;
	top:31px;
	right:130px;
	height:60px;
}
/*	===================================
		Temoignages
		===================================	*/
#TemoignagesTitle {
	font-family:Georgia, "Times New Roman", Times, serif;
	position:absolute;
	top:144px;
	left:185px;
	width:175px;
	font-size:14px;
	text-align:left;
}
#TemoignagesTitle strong {
	font-weight: normal;
	color:#0380AF;
}
#TemoignagesTitle span {
	font-size: 12px;
}
#Temoignages {
	font-family:Georgia, "Times New Roman", Times, serif;
	position:absolute;
	top:165px;
	left:165px;
	width:167px;
	height:98px;
	padding:10px 10px 13px 24px;
	background:transparent url(/images/common/bulle.png) top left no-repeat;
	font-size:12px;
	overflow:hidden;
}
#Temoignages a, #TemoignagesLink a {
	color: #666;
	font-weight:normal;
	text-decoration:none;
}
#Temoignages a:hover, #TemoignagesLink a:hover {
	color:#666;
	text-decoration:none;
	border-bottom: 1px dotted #595442;
}
#Temoignages p {
	padding:0;
}
#TemoignagesLink {
	font-family:Georgia, "Times New Roman", Times, serif;
	position:absolute;
	top:264px;
	left:165px;
	width:167px;
	padding:0 10px 0 24px;
	font-size:12px;
	text-align:right;
}
#TemoignagesLink a {
	border-bottom:1px dotted #666;
}
/*	===================================
		Choix Proprietaire/Locataire
		===================================	*/
#Choices {
	position:absolute;
	top:160px;
	left:400px;
}
#Choices table {
}
#Choices td {
}
#Choices a:link, #Choices a:visited, #Choices a:hover {
}
#Choices span.click {
	display:none;
}
#Choices a {
	display:block;
	text-decoration:none;
	font-weight:normal;
	color:#fff;
}
#Choices a.locataire {
	width:182px;
	height:72px;
	padding:5px 33px 12px 62px;
	background:transparent url(/images/common/go-tenant.png) center center no-repeat;
}
#Choices a.proprietaire {
	width:190px;
	height:72px;
	padding:5px 20px 12px 67px;
	background:transparent url(/images/common/go-owner.png) center center no-repeat;
}
#Choices span.tenant_title, #Choices span.owner_title {
	display:block;
	font-size:24px;
	text-transform:uppercase;
}
#Choices span.tenant_label, #Choices span.owner_label {
	display:block;
	font-size:16px;
}
/*	===================================
		TOP MENU
		===================================	*/
#topmenu.std {
	height:28px;
	width:982px;
	margin:0 auto;
}
#topmenu.std div.onglet {
	position:absolute;
	top:129px;
	height:7px;
	z-index:3;
	background-color:transparent;
	background-position:center bottom;
	background-repeat:no-repeat;
}
#topmenu.std div.accueil {
	left:9px;
	width:130px;
	background-image:url(images/menu/flechemenu.png);
}
#topmenu.std div.colocation {
	left:139px;
	width:130px;
	background-image:url(images/menu/flechemenu-colocation.png);
}
#topmenu.std div.locataire {
	left:139px;
	width:139px;
	background-image:url(images/menu/flechemenu-tenant.png);
}
#topmenu.std div.proprietaire {
	left:278px;
	width:166px;
	background-image:url(images/menu/flechemenu-owner.png);
}
#topmenu.std div.etudiant {
	left:444px;
	width:151px;
	background-image:url(images/menu/flechemenu.png);
}
#topmenu div.etudiant.withColocation {
	left: 267px;	/* 444 - 177 */
}
#topmenu.std div.cote {
	left: 595px;
	width:177px;
	background-image:url(images/menu/flechemenu.png);
}
#topmenu div.cote.withColocation {
	left: 418px;	/*	595 - 177 */
}
#topmenu.std div.guide {
	left:772px;
	width:219px;
	background-image:url(images/menu/flechemenu.png);
}
#topmenu div.guide.withColocation {
	left: 595px;	/*	772 - 177	*/
}
#topmenu div.inscription, div.espace, #topmenu div.locataire.withColocation, #topmenu div.proprietaire.withColocation, div.colocataire.withColocation {
	left: 814px;	/*	595 + 219 */
	width:130px;
	background-image:url(images/menu/flechemenu-inscription.png);
}
#topmenu #submenuguides{
	position: absolute;
	top: 136px;
	left: 459px;
	width: 450px;
	height: 145px;
	background-color: #fff;
	border: 4px solid #0873A0;
	color: gray;
	z-index: 3;
}
#topmenu #submenuloyer {
	position: absolute;
	top: 136px;
	left: 459px;
	width: 450px;
	height: 135px;
	background-color: #fff;
	border: 4px solid #0873A0;
	color: gray;
	z-index: 3;
}
#topmenu #submenuguides ,
#topmenu #submenuloyer.withColocation {
	left: 542px;		
	top: 120px;	
}
#topmenu #submenuloyer.withTensiometre {
	left: 435px;
	width:652px;
}
#topmenu #submenuloyer.withTensiometre.withColocation {
	left: 342px;		
	top: 120px;	
}
#topmenu #submenuloyer.withMarcheVideo {
	left: 335px;
	width:652px;
	height: 155px;
}
#topmenu #submenuloyer.withMarcheVideo.withColocation {
	left: 342px;		
	top: 120px;	
}
#topmenu #submenuloyer.withTensiometre.withMarcheVideo {
	left: 459px;
	width: 452px;
	height: 320px;
}
#topmenu #submenuloyer.withTensiometre.withMarcheVideo.withColocation {
	left: 542px;	/* 459 - 187 */
	top: 120px;
}
#topmenu #submenuguides div,
#topmenu #submenuloyer div {
	float:left;
	margin: 10px 0;
	height: 115px;
	padding: 0 10px 0 10px;
}
#topmenu #submenuloyer.withMarcheVideo div {
	margin: 0;
	height: 135px;
	padding: 10px;
}
#topmenu #submenuguides div a,
#topmenu #submenuloyer div a {
	color: gray;
	text-decoration: none;
}
#topmenu #submenuguides div a:hover i,
#topmenu #submenuloyer div a:hover i {
	border-bottom: 1px dotted #999;
}
#topmenu #submenuguides div a img{
	border: 1px solid #999;
	margin: 10px 0 5px 0;
}
#topmenu #submenuloyer div a img {
	border: none;
	margin-top: 10px;
}

#topmenu #submenuetudiant {
	position: absolute;
	top: 136px;
	left: 0;
	width: 0;
	height: 150px;
	background-color: #fff;
	border: 4px solid #0873A0;
	color: gray;
	z-index: 2;
}
#topmenu #submenuetudiant div {
	float:left;
	margin: 10px 0;
	height: 115px;
	padding: 0 10px 0 10px;
}
#topmenu #submenuetudiant div a {
	color: gray;
	text-decoration: none;
}
#topmenu #submenuetudiant div a:hover i {
	border-bottom: 1px dotted #999;
}
#topmenu #submenuetudiant div a img {
	border: none;
	margin: 10px 0 5px 0;
}
#topmenu #submenuetudiant.withCPLE {
	left: 300px;
	width: 470px;
}
#topmenu #submenuetudiant.withCPLE.withColocation {
	left: 390px;
	top: 120px;
} 
#topmenu #submenuetudiant.withMarcheEtudiantVideo {
	left: 200px;
	width: 452px;
	height: 160px;
}

#topmenu #submenuetudiant.withMarcheEtudiantVideo.withColocation {
	left: 410px;	/* 310 - 187 */
	top: 120px;
}
#topmenu #submenuetudiant.withCPLE.withMarcheEtudiantVideo {
	left: 200px;
	width: 710px;
	height: 160px;
}
#topmenu #submenuetudiant.withCPLE.withMarcheEtudiantVideo.withColocation {
	left: 270px;	/* 310 - 187 */
	top: 120px;	/* 200 - 187 */
}
/* Style residence */
.withResidence .submenu_item{
	width: 250px;
	text-align: center;
	height: 170px !important;
	margin: 0 !important;
	margin-top: -1px !important;
	margin-left: -1px !important;
	padding: 0 !important;
}
.withResidence .submenu_item a{
	padding: 10px;
	display: inline-block;
}
#topmenu #submenuetudiant.withMarcheEtudiantVideo.withResidence .submenu_item:nth-child(1),
#topmenu #submenuetudiant.withMarcheEtudiantVideo.withResidence .submenu_item:nth-child(2){
	border-right: 1px dashed #ccc;
}
#topmenu #submenuetudiant.withResidence.withMarcheEtudiantVideo.withColocation{
	left: 235px;	
	top: 120px;	
	width: 750px;
	height: 160px;
}
#topmenu #submenuetudiant.withCPLE.withMarcheEtudiantVideo.withColocation.withResidence {
	left: 440px;
	width: 505px;
	height: 340px;
}
#topmenu #submenuetudiant.withCPLE.withMarcheEtudiantVideo.withColocation.withResidence .submenu_item:nth-child(1){
	border-bottom: 1px dashed #ccc;
	border-right: 1px dashed #ccc;
}
#topmenu #submenuetudiant.withCPLE.withMarcheEtudiantVideo.withColocation.withResidence .submenu_item:nth-child(2){
	border-bottom: 1px dashed #ccc;
}
#topmenu #submenuetudiant.withCPLE.withMarcheEtudiantVideo.withColocation.withResidence .submenu_item:nth-child(3){
	border-right: 1px dashed #ccc;
}
/* */
#topmenu.std ul {
	position:absolute;
	height:35px;
	background-color:transparent;
	background-position:center bottom;
	background-repeat:no-repeat;
}
#topmenu.std ul li {
	margin:0;
	display:inline;
	list-style:none;
}
#topmenu.std ul li a {
	font-family:Georgia, "Times New Roman", Times, serif;
	display:block;
	float:left;
	text-align:center;
	height:28px;
	line-height:28px;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	color:#595442;
}
#topmenu.std ul li a:hover {
	background-position:right bottom !important;
	color:#FFF;
}
#topmenu.std ul li a.current {
	background-position:right bottom !important;
	color:#FFF;
}
#topmenu.std #accueil {
	width:130px;
	background:url(images/menu/accueil.png) left bottom no-repeat;
}
#topmenu.std #colocation {
	width:130px;
	background:url(images/menu/colocation.png) left bottom no-repeat;
}
#topmenu.std #locataire {
	background:url(images/menu/locataire.png) left bottom no-repeat;
	width:139px;
}
#topmenu.std #proprietaire {
	width:166px;
	background:url(images/menu/proprietaire.png) left bottom no-repeat;
}
#topmenu.std #etudiant {
	width:151px;
	background:url(images/menu/etudiant.png) left bottom no-repeat;
}
#topmenu.std #cote {
	width:177px;
	background:url(images/menu/cote.png) left bottom no-repeat;
}
#topmenu.std #guide {
	width:219px;
	background:url(images/menu/guide_location.png) left bottom no-repeat;
}
#topmenu.std #inscription {
	width:130px;
	background:url(images/menu/inscription.png) left bottom no-repeat;
}
/*	===================================
		LOGIN
		===================================	*/
#LoginTitle {
	position: absolute;
	top: 0;
	right: 0;
	width: 201px;
	height: 26px;
}
#LoginTitle a {
	display: block;
	background: transparent url(images/login/barre-orange.png) left top no-repeat;
	width: 161px;
	height: 26px;
	line-height: 26px;
	padding-left: 40px;
	color: white;
	font-weight: bold;
}
#LoginTitle.logged a {
	background-image: url(images/login/barre-orange-logged.png);
}
#LoginBlock {
	position: absolute;
	top: 26px;
	right: 0;
	width: 199px;
	border: 1px solid #666666;
	border-radius: 5px;
	background-color: white;
	color: #666666;
	z-index:3;
	word-wrap: break-word;
}
#LoginBlock p {
	margin-left: 10px;
	padding: 5px;
}
#LoginBlock p input[type="text"] {
	width: 172px;
}
#LoginBlock p input[type="password"] {
	width: 140px;
}
#LoginBlock p input[type="text"], #LoginBlock p input[type="password"] {
	height: 25px;
	line-height: 25px;
	font-size: 14px;
}
#LoginBlock .hr {
	width: 100%;
	height: 15px;
	background: transparent url(/images/login/separateur.png) center center no-repeat;
}
#LoginBlock p a {
	font-size: 12px;
	text-decoration: none;
}
#LoginBlock p a.tenant_link {
	color: #1a90b0;
}
#LoginBlock p a.owner_link {
	color: #47bb39;
}
#LoginBlock br {
	margin-bottom: 5px;
}
#LoginBlock a.oubli {
	font-size: 11px;
}
#LoginBlock .AccessBtn a {
	display: block;
	width: 153px;
	height: 43px;
	background: transparent url(images/login/bouton-gris.png) left top no-repeat;
	text-align: center;
	margin: 5px auto;
	padding-top:7px;
	color: #666666;
}
#LoginBlock p.Locataire {
	text-align: center;
}
#LoginBlock .AccessBtn.Locataire a b, #LoginBlock p.Locataire {
	color: #1a90b0;
	font-weight: bold;
}
#LoginBlock .AccessBtn.Proprietaire a b {
	color: #47bb39;
	font-weight: bold;
}
#LogTitle {
	position:absolute;
	top:0;
	height:23px;
	font-size:10px;
	line-height:20px;
	text-align:center;
	color:#fff;
	z-index:2;
	font-weight: bold; 
}
#LogTitle {
	background:transparent url(/images/common/deja-inscrit.png) left top no-repeat;
	width:92px;
	right:519px;
}
#Log {
	position:absolute;
	top:0;
	right:9px;
	height:26px;
	padding-right:125px;
	font-size:10px;
	line-height:20px;
	color:#595442;
	overflow:hidden;
	white-space:nowrap;
	background:transparent url(/images/common/login-bkgd.png) left top no-repeat;
}
#Log {
	padding-left:92px;
	width:385px;
}
#Log form {
	display:inline;
}
#Log .submit {
	border:none;
	vertical-align:middle;
}
#Log img {
	border:none;
	vertical-align:bottom;
}
#Oubli {
	position:absolute;
	top:0;
	right:0;
	width:125px;
	text-align:center;
	background:transparent url(/images/common/login-spacer.jpg) left top no-repeat;
}
#Log #identifiant {
	height:12px;
	vertical-align:baseline;
	font-size:10px;
}
#Log #identifiant {
	width:90px;
}
#Log #password {
	height:12px;
	vertical-align:baseline;
	font-size:10px;
}
#Log #password {
	width:90px;
}
#Unlog {
	margin-top:10px;
	color: #36F;
	background-color:transparent;
	padding:4px;
}
#Unlog p {
	margin:6px 0;
}
/*	===================================
		YOU ARE HERE
		===================================	*/
#YouAreThere {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#595442;
	background-color:#E9E0CF;
	border:1px solid #D1D0B1;
	margin:0 4px;
	padding-left:10px;
	height:14px;
	line-height:12px;
}
.nohead #YouAreThere {
	padding-top:7px;
}
#YouAreThere a {
	color:#595442;
	text-decoration:none;
}
#YouAreThere a:hover {
	text-decoration:underline;
}
/*	===================================
		BOTTOM MENU
		===================================	*/
#bottommenu {
	clear:both;
	font-size:10px;
	text-align:center;
	color:#fff;
	padding-top:5px;
  background: #514e3d none repeat scroll 0 0;
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 0;
  padding-bottom: 4px;
  position: relative;
  width: auto;
  z-index: 2;
}
#bottommenu a:link, #bottommenu a:visited {
	color:#ccc;
	background-color:transparent;
	text-decoration:none;
}
#bottommenu a:hover {
	text-decoration:underline;
}
#bottommenu a#plandusite {
	color: #fff;
}
/*	===================================
		FOOTER
		===================================	*/
#footer {
	clear:both;
	font-size:10px;
	text-align:center;
	color: #fff;
	width:100%;
  background: #514e3d none repeat scroll 0 0;
  margin-left: 5px;
  margin-right: 5px;
  padding-bottom: 4px;
  position: relative;
  width: auto;
  z-index: 2;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
#footer a:link, #footer a:visited {
	color:#ccc;
	background-color:transparent;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
/*	===================================
		LEFT COLUMN
		===================================	*/
#SpecialLeftCol {
	position:absolute;
	width:190px;
	padding:0 10px;
	font-size:11px;
	z-index: 30;
}
#StdLeftCol {
	position:absolute;
	top:155px;
	left:5px;
	width:190px;
	padding:0 10px;
	font-size:11px;
	z-index: 30;
}
#StdLeftCol a, #SpecialLeftCol a {
	color: #666;
	text-decoration:none;
}
#StdLeftCol a:hover, #SpecialLeftCol a:hover {
	color:#4E94C3;
	text-decoration:none;
}
/*	===================================
		MINI AVIS
		===================================	*/
#MiniAvis {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	height: 24px;
}
#MiniAvis #Average {
	position: absolute;
	z-index: 4;
	left: -1px;
	top: -5px;
	border: 1px solid #AEAEAE;
	border-radius: 3px;
	width: 100px;
	background-color: #fff;
	padding: 5px;
	cursor: pointer;
}
#MiniAvis #Average.opened {
	border-bottom-color: #fff;
}
#MiniAvis #Average #Scroller {
	width: 18px;
	height:15px;
	padding: 0 0 0 3px;
	background: transparent url(/images/miniavis/deroulante.png) center center no-repeat;
	vertical-align: middle;
	cursor: pointer;
}
#MiniAvis #Stars {
	position: absolute;
	left: -1px;
	top: 22px;
	width: 300px;
	height: 240px;
	border: 1px solid #AEAEAE;
	z-index: 3;
	background-color: #fff;
}
#MiniAvis #Stars .Line {
	margin: 2px;
	height: 40px;
}
#MiniAvis #Stars .Title {
	line-height: 40px;
	height: 100%;
	width: 70px;
	padding-right: 5px;
	text-align: left;
	float: left;
	color: #333;	
	background: transparent url("/images/miniavis/graph_bordure.png") no-repeat center right;
}
#MiniAvis #Stars .Title img {
	vertical-align: middle;
	padding:13px 0;
}
#MiniAvis #Stars .Bloc {
	float: left;
	height: 100%;
	line-height: 40px;
}
#MiniAvis #Stars .BlocGraph {
	margin:8px 0;
	height:24px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	text-align:right;
	line-height: 24px;
	color: #FFF;
	font-weight: bold;
	background: transparent url("/images/miniavis/graph_middle.png") repeat-x center left;
	border-top:1px solid #0087AE;
	border-right:1px solid #0087AE;
	border-bottom:1px solid #0087AE;
}
#MiniAvis #Stars .Label {
	float: left;
	height: 100%;
	line-height: 40px;
	padding-left: 2px;
	width: 48px;
	color: #000;
}
#MiniAvis #Stars .Label a {
	color: #224DAE
}
/*	===================================
		INFOS COOKIES
		===================================	*/
#CookiesInfosPrefix {
	height: 2px;
	width: 100%;
	background-color: transparent;
}
#CookiesInfos {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 10000;
	background-color: #ececec;
	border-top: 1px solid #666666;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}
#CookiesInfos img {
	float: right;
	vertical-align: middle;
}
.notify{
	border: 1px solid;
	margin: 10px;
	padding:15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
	border-radius: 5px;
}
.notify.notify-success{
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image:url('/images/success.png');
}
.notify.notify-error{
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('/images/error.png');
}
.notify.notify-info{
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('/images/info.png');
}
.notify.notify-warning{
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('/images/warning.png');
}

#header.colocation {
	height: 80px;
}
#topmenu2 {
	text-align: left;
	height: 40px;
	overflow: hidden;
}
/* /!\ TOUTE MODIFICATION DU PLACEMENT DU MENU ENGENDRE DES MODIFICATIONS POUR LES SOUS MENUS : L. 368, 377, 386, 284, 342, 310, 249*/
#topmenu.colocation ul {
	text-align: right;
	padding-left: 0px;
	/*padding-bottom: 7px;
	padding-top: 7px;*/
	margin-left: 10px;
	padding-right: 15px;
}
#topmenu.colocation li {
	list-style: none;
	display: inline-block;
}
#topmenu.colocation li a {
	text-decoration: none;
	line-height: 40px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 4px;
	font-size: 20px;
	display: inline-block;
	color: #595442;
	vertical-align: bottom;
	background: #f5f3ed;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border: 1px solid #c0bcae;
	border-bottom: none;
	/*background: #f5f3ed;
	border-radius: 10px;
	border: 1px solid #c0bcae;
	margin-left: 10px;*/
}

#topmenu.colocation li a:hover {
	background: #758596;
	color: #fff;
	border: 1px solid #438ece;
	border-bottom: none;
	background: #36b1e4; /* Old browsers */
	background: -moz-linear-gradient(top,  #36b1e4 0%, #207cca 100%, #2989d8 100%, #016a96 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#36b1e4), color-stop(100%,#207cca), color-stop(100%,#2989d8), color-stop(100%,#016a96)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #36b1e4 0%,#207cca 100%,#2989d8 100%,#016a96 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #36b1e4 0%,#207cca 100%,#2989d8 100%,#016a96 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #36b1e4 0%,#207cca 100%,#2989d8 100%,#016a96 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #36b1e4 0%,#207cca 100%,#2989d8 100%,#016a96 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#36b1e4', endColorstr='#016a96',GradientType=0 ); /* IE6-9 */
	line-height: 40px;
}
#topmenu.colocation li a.current {
	background: #758596;
	color: #fff;
	border: 1px solid #438ece;
	background: #36b1e4; /* Old browsers */
	background: -moz-linear-gradient(top,  #36b1e4 0%, #207cca 100%, #2989d8 100%, #016a96 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#36b1e4), color-stop(100%,#207cca), color-stop(100%,#2989d8), color-stop(100%,#016a96)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #36b1e4 0%,#207cca 100%,#2989d8 100%,#016a96 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #36b1e4 0%,#207cca 100%,#2989d8 100%,#016a96 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #36b1e4 0%,#207cca 100%,#2989d8 100%,#016a96 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #36b1e4 0%,#207cca 100%,#2989d8 100%,#016a96 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#36b1e4', endColorstr='#016a96',GradientType=0 ); /* IE6-9 */
	line-height: 40px;

}
#topmenu.colocation li a.first {
	/*border-left: 1px solid #758596;*/
}
.onglet.accueil.withColocation {
	display: none;
}
#YouAreThere {
	background: #fff;
}
#headerPub {
	position: absolute;
	top: 10px;
	right: 210px;
	z-index: 1;
}
#inscriptionLink {
	position: absolute;
	z-index: 1;
	right: 0;
	width: 200px;
	text-align: center;
	top: 30px;
	color: #F67E23;
	font-size: 13px;
}
#logo {
	float:left;
	width:352px;
	margin-top: 0px;
	margin-left: -25px;
}
#logo img {
	width: 100%;
}
#topmenu div.onglet.withColocation{
	display: none;
}
#bandeau {
	position:absolute;
	top:10px;
	right:210px;
	height:60px;
}

.onglets_op{
	margin-top: 30px;
	border-bottom: 1px solid #ccc;
	margin-left: -10px;
	margin-right: -10px;
}
.onglets_op li{
	float: left;
	list-style: none;
	border: 1px solid #ccc;
	border-bottom: none;
	font-weight: bold;
	background: #f7f7f7;
	margin-left: 25px !important;
}
.onglets_op li.active{
	color: #fff;
	background: #38BC27;	
}
.onglets_op.loc li.active{
	background: #00A4D5;	
}
.onglets_op li a{
	padding: 10px 15px;
	display: inline-block;
}
.onglets_op li a:hover{
	color: #38BC27 !important;
}
.onglets_op.loc li a:hover{
	color: #00A4D5 !important;
}
.onglets_op li.active a{
	color: #fff !important;	
}
.onglets_op.loc li.active a{
	color: #fff !important;	
}
#PartnersContent #onglet2{
	padding: 20px;
}
#PartnersContent #onglet2 h2{
	width: 100%;	
}
#propKQ{
	padding-left: 10px;
	border-top: 1px solid #fafafa;
	padding-top: 10px;
	margin-top: 10px;
}
#propKQ .title{
	line-height: 20px;
	vertical-align: middle;
	display: inline-block;
}
.listePoisKQ{
	min-height: 21px;
	width: 20px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	cursor: pointer;
	position: relative;
}
.listePoisKQ:hover div{
	display: block;
	position: absolute;
	border: 1px solid #758596;
	background: #fff;
	color: #758596;
	border-radius: 10px;
	padding: 8px;
	top: 25px;
	width: 250px;
	z-index: 250;
}
.listePoisKQ div{
	display: none;
}
.listePoisKQ div span{
	display: block;
	margin-top: 4px;
	margin-bottom: 4px;
}
#propKQ #metro{
	background: url("/images/geoloc/metro2.png") no-repeat top left #fff;
}
#propKQ #gare{
	background: url("/images/geoloc/gare2.png") no-repeat top left #fff;
}
#propKQ #rer{
	background: url("/images/geoloc/rer2.png") no-repeat top left #fff;
}
#propKQ #tramway{
	background: url("/images/geoloc/tram2.png") no-repeat top left #fff;
}
#propKQ #bus{
	background: url("/images/geoloc/bus2.png") no-repeat top left #fff;
}
#propKQ #ecole{
	background: url("/images/geoloc/ecole2.png") no-repeat top left #fff;
}
#avis_tp {
	margin-bottom: 20px;
}



.postit{
	width: 128px;
	height: 125px;
	background: url("/images/post-it.png") no-repeat top left;
	font-family: 'Kalam', cursive;
	color: #000;
	text-align: center;
	font-weight: bold;
	position: relative;
	z-index: 1;
	line-height: 13px;
	font-size: 15px;
	padding-top: 10px;
}
.postit .hover{
	background: url("/images/post-it-hover.png") no-repeat top left;
	z-index: 2;
	width: 128px;
	height: 125px;
	top: 0;
	left: 0;
	position: absolute;
	z-index: 2;
}
.postit span{
	display: block;
}
.postit span.normal_price{
	margin-top: 18px;
}
.postit span.promo_price{
	margin-top: 5px;
}
.postit span.wording{
	margin-top: 5px;
}